@charset "UTF-8";
/* CSS Document */



/* TYPOGRAPHY */
h1, h2, h3, h4, h5, h6 {
    border: none;
    box-shadow: none !important;
    color:#666;
    font-family: inherit;
    font-weight: normal !important;
    line-height: 110% !important;
    margin-top: 0 !important;
    text-rendering: optimizelegibility;
    text-shadow: none !important;
}
h1{}
h2{}
h3{}
h4{}
h5{}
h6{}

.title, .component-content h2 {
    border-bottom: none;
    box-shadow: none;
    color: #666;
    text-shadow: none;
    font-size: 36px;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 30px;
    margin-bottom: 15px;
    margin-top: 0;
    padding-bottom: 0;
}

h2.submenu{
	border-bottom: medium none;
    box-shadow: none;
    color: #666;
    font-size: 24px;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 30px;
    margin-bottom: 15px;
    margin-top: 0;
    padding-bottom: 0;
    text-shadow: none;
}

/* LINK */
a,
a:link,
a:visited{
	text-decoration:underline;
	color:#666 !important;
}
a:hover{
	text-decoration:none;
}

/* CLASSES */

body{
	background:#000;
}
.rt-block {
	margin:0;
	padding:0;
}
/* PAGINATION */
.pagination ul {
     border: 1px solid;
    padding: 10px 0 0 !important;
}
.component-content .pagination ul li a, .component-content .pagination ul li span {
    border: medium none;
    margin: 0 5px;
    padding: 5px 2px;
    text-shadow: none;
}
*{margin:0;padding:0;}


/* BREEZING FORM STYLING */
.control-group {
    margin-bottom: 5px !important;
}

label#bfLabel17 {
    font-size: 11px;
    margin-bottom: -5px;
    width: 100%;
}
.icon-asterisk:before {
    content: "";
    font-size: 8px;
    padding: 0;
    position: relative;
    top: -4px;
}
/* GANTRY DIV RESET */
#rt-top-surround {
	background-color:#F3F3F3;
	background-image:none;
	background-repeat:no-repeat;
	border-bottom:1px solid #CCC;
	box-shadow:none;
	text-shadow: none !important;
}
#rt-top-surround:after {
	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
}
#rt-drawer {
	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
	border:0;
	box-shadow:none;
	text-shadow: 0;
}
#rt-showcase {
	background-color:#FFF;
	background-image:none;
	background-repeat:no-repeat;
	border:0;
	box-shadow:none;
	text-shadow: none;
}
.rt-showcase-pattern {
	background:none;
	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
}
.layout-showcase .sprocket-features-img-container img {
    float: right !important;
    margin-left: 25px !important;
    border: 1px solid #999 !important;
}
#rt-fullwidth{
	background:url('../../../images/slideshow/blinds-material-01.jpg') center top no-repeat;
	background-size:cover;
	position:relative;
	z-index:0;
}
#rt-transition{
	background-color:#FFF;
	padding-bottom:35px;
}
#rt-maintop {
	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
	border:0;
	box-shadow:none;
	text-shadow: none;
}
.homeTop{
	padding:20px;
	text-align:center;
}
.homeTop h2{
	border-bottom:0;
	color:#666;
	margin-bottom:0;
}
.homeTop a{
	color:#000;
	text-decoration:underline;
}
.headerLogo {
    left: 0;
    position: relative;
    top: 40px;
    z-index: 9999;
    margin-bottom: -60px;
}
.top-pad{
	padding:30px 0;
}
.fabricsModule h2{
	text-align:center;
}
#rt-mainbottom .rt-container .rt-grid-6:nth-child(1) .rt-block {
	padding-right:15px;
}
#rt-mainbottom{
	background:#f3f3f3;
	border-top:1px solid #dadada;
	border-bottom:1px solid #dadada;
}
.aboutModule{
	padding:25px 0;
}
.newsModule{
	padding:25px 0;
}




.sprocket-features-desc{
	line-height:1.7em;
}
.moreInfo{
	float:left;
	padding:1em 0;
}
.moreInfo .readon, btn.readon{
	background-color: #000 !important;
    	background-image: linear-gradient(to bottom, #000, #000) !important;
    	background-repeat: repeat-x !important;
    	border-color: #999 !important;
    	border-radius:0 !important;
    	box-shadow: none !important;
    	color: #fff !important;
    	line-height:1em !important;
    	padding:6px 6px 4px !important;
    	text-shadow: none !important;
    	text-decoration:none !important;
}
.moreInfo .readon:hover{
	background:#666 !important;
	color:#fff !important;
}
#rt-copyright {
	border:0;
	box-shadow:none;
}
#rt-footer {
	background:none;
	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
	border:0;
	box-shadow:none;
	color:#FFF;
}
#rt-footer .rt-container{
	padding:15px 0;
	border-bottom:1px solid #FFF;
}
#rt-footer .rt-container .rt-grid-6:nth-child(1) .rt-block {
	padding-right:15px;
}
#rt-footer .title{
	color:#FFF;
	font-size:1.6em;
	border-bottom:1px solid #FFF;
}

#rt-footer a,
#rt-footer a:link,
#rt-footer a:visited{
	color:#fff !important;
}

#rt-footer a:hover{
	color:#fff !important;
	
}




.footerLeft ul {
	list-style-type:none;
	margin:0 0 20px;
}
.footerLeft ul li{
	display:inline-block;
	border-right:1px solid #FFF;
	padding-right:8px;
	margin-right:4px;
}
.footerLeft ul li a,
.footerLeft a{
	text-decoration:none;
	color:#fff;
	cursor:pointer;
}
.footerLeft ul li a:hover,
.footerLeft a:hover{
	color:#FFF;
}
.footerRight ul {
	list-style-type:none;
	margin:0 0 20px;
}
.footerRight ul li a{
	text-decoration:none;
	color:#fff;
	cursor:pointer;
}
.footerRight ul li a:hover{
	text-decoration:underline;
	color:#FFF;
}
#rt-copyright{
	color:#FFF;
	padding:20px 0;
	text-align:center;
}
#rt-copyright a{
	color:#FFF !important;
	text-decoration:none;
}
#rt-copyright a:hover{
	color:#FFF;
	text-decoration:none;
}
.form-actions {
    	background-color: transparent;
	border-top: 0;
	margin:0;
	padding:0;
}
#rt-breadcrumbs .rt-block {
    padding: 10px 0;
}
.breadcrumb {
	margin:0;
	padding: 7px 0;
}
.headerPhone{
	font-size:20px;
	line-height:normal;
	padding:18px 0;
	text-align:right;
}
.headerPhone a{
	color:#000;
	text-decoration:none;
}
.headerPhone a:hover{
	text-decoration:underline;
}
.headerSocial{
	text-align:right;
	display:none;
}


.socialiconwrapper {
    float: right;
    width: 200px;
}
div#rt-copyright .socialiconwrapper{
	float:none;
	display:block;
	margin:auto;
}



.st_facebook_large .stLarge {
	background-image: url("../../../images/icon-fb.png") !important;
    	height: 24px !important;
    	width: 24px !important;
}
.st_twitter_large .stLarge {
	background-image: url("../../../images/icon-tw.png") !important;
    	height: 24px !important;
    	width: 24px !important;
}
.st_linkedin_large .stLarge {
	background-image: url("../../../images/icon-in.png") !important;
    	height: 24px !important;
    	width: 24px !important;
}
.st_googleplus_large .stLarge {
	background-image: url("../../../images/icon-gp.png") !important;
    	height: 24px !important;
    	width: 24px !important;
}
.st_pinterest_large .stLarge {
	background-image: url("../../../images/icon-pt.png") !important;
    	height: 24px !important;
    	width: 24px !important;
}
.stButton .stLarge:hover {
    background-position: -24px center !important;
}
/* BREEZING FORM STYLE - CONTACT FORM MODULE */
div.contactform .bfQuickMode input[type="text"], 
div.contactform .bfQuickMode textarea, 
div.contactform .bfQuickMode select, 
div.contactform .bfQuickMode .uneditable-input {
	width: 94%;
	min-width:94%;
}
/* FORM CAPTCHA BUTTON STYLE */
div.contactform div.input-append [class^="icon-"], div.contactform div.input-append [class*=" icon-"] {
		background-image: url("../images/glyphicons-halflings-white.png");
		background-position: -215px -20px;
		background-repeat: no-repeat;
		display: inline-block;
		height: 21px;
		line-height: 14px;
		vertical-align: text-top;
		width: 14px;
}



/* BUTTON */
.button, .readon, .readmore, button.validate, #member-profile a, #member-registration a, .formelm-buttons button, .btn-primary {
    background-color: #000 !important;
    	background-image: linear-gradient(to bottom, #000, #000) !important;
    	background-repeat: repeat-x !important;
    	border-color: #999 !important;
    	border-radius:0 !important;
    	box-shadow: none !important;
    	color: #fff !important;
    	line-height:1em !important;
    	padding:6px 6px 4px !important;
    	text-shadow: none !important;
    	text-decoration:none !important;
		vertical-align:top;
}
button{
	padding:none;
}

/* BREADCRUMBS */
div#rt-breadcrumbs{
	
}
ul.breadcrumb{
	background:none;
	background-color:none;
	border-radius:none;
}


.breadcrumb li {
    text-shadow:none !important;
}
.breadcrumb .divider {
    color: #fff !important;
}



/* BREADCRUMBS SPAN FIX */
ul.breadcrumb li span.pathway {
    margin: 0 15px 0 0;
}
ul.breadcrumb li span.pathway:after{
	content: "\f054";
    font-family: FontAwesome;
    margin: 0 -5px 10px 10px;
}



/* SCROLL TO TOP */
#scrollToTop {
    background: none repeat scroll 0 0 #333 !important;
    border-radius: 3px;
	border:1px solid 1px solid #dadada !important;
    bottom: 20px;
    color: #ffffff;
    cursor: pointer;
    font-size: 0.9em;
    padding: 12px;
    position: fixed;
    right: 20px;
    text-align: center;
    transition: background-color 0.2s ease-in-out 0s;
    z-index: 9999;
}
#scrollToTop:hover {
    background: none repeat scroll 0 0 #f3f3f3 !important;
	color:#6e6e6e !important;
}

/* EASY SHARE THIS */
.custom-easysharethis {
    margin: 0 !important;
    padding: 0;
    width: 166px;
    margin: auto;
    display: inline-block;
}
img.rssicon {
    display: inline-block;
    padding: 7px 0 2px !important;
    vertical-align: top;
    margin-left: 7px;
}
a img.rssicon:hover{
opacity: 0.75;
}

/* NEWS ITEM STYLING */
div.news h2 {
    font-size: 27px;
    margin-bottom: 5px;
    padding-top: 5px;
}
/* NEWS MOST POPULAR STYLING */
div.mostpopular ul{margin:0; padding:0;}
div.mostpopular ul li {
    border-bottom: 1px solid;
    list-style: outside none none;
    margin-bottom: 10px;
    padding: 10px;
}

div.mostpopular ul li a.moduleItemTitle{ font-size:16px;}
div.mostpopular ul li.even{ background-color:#f3f3f3;}

div.mostpopular h2{
    font-size: 18px;
}


.sprocket-strips-s-item {
    background: none repeat scroll 0 0 #f3f3f3;
    border: 1px solid #ccc;
    border-radius: 2px;
    min-height: 300px;
    padding: 10px;
}

.hiddenlarge{
	display:none;
}


/* TABLE LAYOUT */
#k2Container .infotable {
    background: none repeat scroll 0 0 #000 !important;
    border: 1px solid #999 !important;
    border-collapse: separate !important;
    margin-bottom: 1em !important;
    margin-right: auto;
    margin-top: auto;
    padding: 5px !important;
}
	
#k2Container .infotable tr{ vertical-align:top;}	
	
#k2Container .infotable thead tr th {
    background-color: #f27c2c !important;
    color: #FFFFFF !important;
    font-size: 1.25em;
    font-weight: normal;
    padding: 0.25em !important;
    text-align: center;
}
	
#k2Container .infotable tbody{ background-color:#efefef !important; font-size:0.9em !important;}
#k2Container .infotable tr{ padding:0.25em;}
#k2Container .infotable td {
    border: 1px solid #fff !important;
    color: #666;
    font-size: 14px;
    line-height: 110%;
    padding: 5px 20px 7px 20px;
}
#k2Container .infotable tfoot{ 
	padding:0.5em;
	background-color:#999;
	font-size:0.9em;
	color:#fff;
	}
/* Use the example below to specify column widths */	
#k2Container .month{width:30%;}	
/* TABLE LAYOUT */


a#menu101 {
    margin-left: -10px !important;
}



/* EASY FOLDER LISTING */
body #k2Container table.easyfolderlisting tr {background-color: #f0f0f6 !important;}
body #k2Container table.easyfolderlisting tr:nth-child(even) { background-color: #fff !important;}

body #k2Container table.easyfolderlisting tr:nth-child(1) { background-color: #000 !important; color:#fff !important;}

/* TITLE SIZE FOR ABOUT AND NEWS MODULE */
div.aboutModule h2.title, div.newsModule h2.title {
    font-size: 26px;
    margin-bottom: 5px;
}


/* MEDIA QUERIES */

@media (min-width: 2100px) {}



/* Large desktop */

@media (min-width: 1200px) and (max-width: 2100px) {}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
.row-fluid [class*="span"] {margin-left: 2%;}

.sprocket-strips-s-item {
    background: none repeat scroll 0 0 #f3f3f3;
    border: 1px solid #ccc;
    border-radius: 2px;
    min-height: 260px;
    padding: 10px;
}

/* MENU RESIZE */
#js-mainnav.megamenu.override ul.level0 li.mega span.mega, #js-mainnav.megamenu.override ul.level0 li.mega a.mega, #js-mainnav.megamenu.override .megaMenuToggle {
    color: #666;
    font-size: 18px !important;
    padding: 18px 9px !important;
    text-transform: uppercase;
}
a#menu101 {
    margin-left: -10px !important;
}



}
/* Portrait tablet to landscape and desktop */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.row-fluid [class*="span"] {margin-left: 2%;}
.tp-fullwidth-forcer{
	display:none;
}
.sprocket-strips-s-item {
    background: none repeat scroll 0 0 #f3f3f3;
    border: 1px solid #ccc;
    border-radius: 2px;
    min-height: 260px;
    padding: 10px;
}

/* MENU RESIZE */
#js-mainnav.megamenu.override ul.level0 li.mega span.mega, #js-mainnav.megamenu.override ul.level0 li.mega a.mega, #js-mainnav.megamenu.override .megaMenuToggle {
    color: #666;
    font-size: 15px !important;
    padding: 18px 6px !important;
    text-transform: uppercase;
}
a#menu101 {
    margin-left: -10px !important;
}
.headerPhone {
    font-size: 15px !important;
    line-height: normal;
    text-align: right !important;
}

}
/* Landscape phone to portrait tablet */
@media only screen and (min-width: 481px) and (max-width: 767px) {
.tp-fullwidth-forcer{
	display:none;
}
#rt-mainbottom .rt-container .rt-grid-6:nth-child(1) .rt-block,
#rt-footer .rt-container .rt-grid-6:nth-child(1) .rt-block {
	padding-right:0;
}

.fabricsModule{ display:none;}
.sprocket-strips-s { display:none;}
.hiddenlarge{
	display:block;
}
div#rt-sidebar-a {
    padding-left: 0 !important;
}

div.itemNavigation a.itemNext {
    float: left;
    padding: 0 12px;
    text-decoration: none !important;
}

.headerPhone {
    font-size: 16px;
    line-height: normal;
    text-align: left !important;
}

#js-mainnav.megamenu #js-megaMenuToggle {
    background: none repeat scroll 0 0 #ccc !important;
    color: #fff !important;
    display: block !important;
	font-size:12px !important;
}

#js-mainnav.megamenu.override ul.level0 li.mega span.mega, #js-mainnav.megamenu.override ul.level0 li.mega a.mega, #js-mainnav.megamenu.override .megaMenuToggle {
    color: #666;
    font-size: 16px !important;
    padding: 8px 0 !important;
}
a#menu101 {
    margin-left: 0px !important;
}
.socialiconwrapper {
    float: none;
    width: 200px;
}

}
/* Landscape phones and down */
@media only screen and (max-width: 480px) {
.tp-fullwidth-forcer{
	display:none;
}
#rt-mainbottom .rt-container .rt-grid-6:nth-child(1) .rt-block,
#rt-footer .rt-container .rt-grid-6:nth-child(1) .rt-block {
	padding-right:0;
}

.fabricsModule{ display:none;}
.sprocket-strips-s { display:none;}
.hiddenlarge{
	display:block;
}
div#rt-sidebar-a {
    padding-left: 0 !important;
}
div.itemNavigation a.itemNext {
    float: left;
    padding: 0 12px;
    text-decoration: none !important;
}
#js-mainnav.megamenu #js-megaMenuToggle {
    background: none repeat scroll 0 0 #ccc !important;
    color: #fff !important;
    display: block !important;
	font-size:12px !important;
}
#js-mainnav.megamenu.override ul.level0 li.mega span.mega, #js-mainnav.megamenu.override ul.level0 li.mega a.mega, #js-mainnav.megamenu.override .megaMenuToggle {
    color: #666;
    font-size: 16px !important;
    padding: 8px 0 !important;
}
a#menu101 {
    margin-left: 0px !important;
}
.headerPhone {
    font-size: 16px;
    line-height: normal;
    text-align: left !important;
}
.socialiconwrapper {
    float: none;
    width: 200px;
}
}